<footer class="sticky-footer bg-info-dark text-white">
    <div class="container my-auto">
        <div class="copyright text-center my-auto">
            <span id="copyright"> Copyright
                &copy; <span id="current-year"></span> All Rights Reserved
                <a style="color:#FFFFFF;" >Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</a>
            </span>
        </div>
    </div>
</footer>
<script>
    var currentYear = new Date().getFullYear();
    document.getElementById("current-year").innerHTML = currentYear;
</script>